.main_menu > li {
    float: right;
    margin-left: 25px;
    margin-right: unset;
}
.aside-contact {
    right: auto;
    left: -400px;
}
.show-aside {
    -webkit-transform: translateX(400px);
    transform: translateX(400px);
    -webkit-transform: translate3d(400px, 0, 0);
    transform: translate3d(400px, 0, 0);
}

.option-site li:first-child {
    margin-left: 25px;
    margin-right: unset;
}
.btn-view i {
    margin-right: unset;
    margin-left: 15px;
}
.item-feat .txt-feat {
    margin-right: 10px;
    margin-left: unset;
}

.r-arrow:before {
    left: -58px;
    right: auto;
    transform: scale(1, 1);
}
.l-arrow:before {
    right: -36px;
    left: auto;
    transform: rotate(180deg) scale(1, 1);
}
.about-analysis:after {
    left: 86px;
    right: auto;
    transform: scale(1, 1);
}


#testi-slider .owl-stage {
    padding-left: 90px !important;
    padding-right: 0 !important;
}
.content-testi {
    padding-right: 10%;
    padding-left: unset;
}
.item-blog .txt-blog {
    position: relative;
    padding: 0 80px 15px 15px;
}
.item-blog .txt-blog span {
    left: auto;
    right: 10px
}
.item-blog .txt-blog:before {
    left: auto;
    right: 35px;
}
.item-blog .txt-blog:after {
    left: auto;
    right: 30px;
}

.breadcrumb-item + .breadcrumb-item::before {
    float: right;
}

.breadcrumb > li + li:before {
    content: "\f104" !important;
}

.form-floating > label{
    right: 0;
    left:auto;
    transform-origin: 100% 0px;
}


.form-select{
    background-position: left 0.75rem center;
    padding:.375rem .75rem .375rem 2.25rem;
    
}

.form-control.is-invalid{
background-position: left calc(0.375em + 0.1875rem) center;
}

textarea.form-control.is-invalid {
    padding-left: calc(1.5em + 0.75rem);
    background-position: top calc(0.375em + 0.1875rem) left calc(0.375em + 0.1875rem);
}